
:root {
    --font-size--default: calc((16/16) * 1.5rem); /* 16px */
    --font-size--large: calc((18/16) * 1.5rem); /* 24px */
}

.font-size--default {
    font-size: var(--font-size--default);
}

.font-size--large {
    font-size: var(--font-size--large);
}

:focus, a:focus, input:focus, button:focus, input:focus + label.checkbox {
    outline: 2px;
    outline-color: currentcolor;
    outline-style: none;
    outline-style: dashed;
    outline-color: #aaa;
}


h1, h2 {
    font-weight: 400
}

.sub-menu li a {
    font-size: 1em;
}


.navbar, .no-rounded {
    border-radius: 0 !important
}

#mobile-menu .navbar-brand, #mobile-menu a, .parallax, a, a:hover {
    color: #000
}

.event-image, .event-right, .event-right h2, .event-right-box {
    display: inline-block
}

.kana-main-menu-container, body {
    font-family: Poppins, sans-serif
}

.event-more2:hover, .event-more:hover, .kana-header a:hover {
    text-decoration: none
}

body {
    font-size: 1em;
    padding: 0;
    background-color: transparent;
}

.margin-top-10 {
    margin-top: 10px !important
}

.margin-top-20 {
    margin-top: 20px !important
}

.margin-top-30 {
    margin-top: 30px !important
}

.margin-top-70 {
    margin-top: 70px !important
}

.margin-left-10 {
    margin-left: 10px !important
}

.margin-left-20 {
    margin-left: 20px !important
}

.margin-left-30 {
    margin-left: 30px !important
}

.margin-right-10 {
    margin-right: 10px !important
}

.margin-right-20 {
    margin-right: 20px !important
}

.margin-right-30 {
    margin-right: 30px !important
}

.margin-bottom-10 {
    margin-bottom: 10px !important
}

.margin-bottom-15 {
    margin-bottom: 15px !important
}

.margin-bottom-20 {
    margin-bottom: 20px !important
}

.margin-bottom-30 {
    margin-bottom: 30px !important
}

.nomargin {
    margin: 0 !important
}

.justify {
    text-align: justify !important
}

h1 {
    font-size: 1.5em
}

h2 {
    font-size: 1.4em
}

@media (min-width: 767px) {
    .navbar-nav .dropdown-menu .caret {
        transform: rotate(-90deg)
    }
}

.no-shadow {
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.calendar-day.event, .calendar-month.link {
    box-shadow: 0 0 0 2px #000 inset;
    cursor: pointer
}

.modal-content {
    border: 2px solid #000
}

#map-canvas {
    height: 300px
}

input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}

input[type=number] {
    -moz-appearance: textfield
}

.icon-container p {
    visibility: hidden;
    font-size: .9em
}

.icon-container:hover p {
    visibility: visible
}

#mobile-menu {
    background-color: transparent;
    border: 1px solid #000;
    text-transform: uppercase
}

#mobile-menu .navbar-toggle {
    border-radius: 0;
    border: none
}

.calendar-day, .calendar-month {
    border: 1px solid #000;
    height: 38px;
    float: left
}

#mobile-menu .navbar-toggle .icon-bar {
    background-color: #000
}

#mobile-menu .navbar-nav > .active > a, #mobile-menu .navbar-nav > .active > a:focus, #mobile-menu .navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #000
}

.white {
    color: #fff
}

.kana-header {
    background-color: #fff
}

#month-mobile, .kana-header.active, .kana-header.dark {
    background-color: transparent
}

.header-wrapper {
    padding: 10px 75px 0
}

@media (max-width: 992px) {
    .header-wrapper {
        padding: 10px 10px 0
    }
}

#maincontainer::after {
    margin-bottom: 40px !important
}

#carousel-aktualnosci #kana-parallax.parallax .kana-title-container {
    background: rgba(255, 255, 255, .2)
}

#carousel-aktualnosci #kana-parallax.parallax .kana-slide-text {
    background: rgba(255, 255, 255, .9)
}

#carousel-aktualnosci #kana-parallax.parallax.white .kana-title-container {
    background: rgba(255, 255, 255, .2)
}

#carousel-aktualnosci #kana-parallax.parallax.white .kana-slide-text {
    background: rgba(255, 255, 255, .9)
}

#carousel-aktualnosci .kana-content-box {
    /*min-height: 460px*/
}



.calendar-repertuar {
    width: 800px;
    margin: auto;
    text-align: center
}



.calendar-month {
    width: 70px;
    padding-top: 9px
}

.calendar-arrow {
    float: left;
    padding: 9px 2px;
    cursor: pointer
}

.calendar-day {
    width: 38px;
    margin-left: 4px
}

.calendar-day.active {
    background: #000;
    color: #FFF
}

#slide-left, #slide-left-mobile {
    background-image: url(../img/arrow-left.png)
}

#slide-right, #slide-right-mobile {
    background-image: url(../img/arrow-right.png)
}

.calendar-day .day {
    line-height: 1.2;
    font-size: 9px;
    text-align: left;
    padding-left: 8px;
    padding-top: 5px
}

.calendar-day .num {
    line-height: 1;
    font-size: 16px;
    text-align: left;
    padding-left: 8px
}

.event-container {
    width: 100%;
    margin: .7em auto;
    box-sizing: border-box;
    border: 3px solid #000;
    overflow: hidden
}

.event-left {
    float: left;
    width: 30%;
    text-align: center;
    font-size: 1.9em;
    line-height: 1.1em;
    padding: .1em 0
}

.event-left p {
    margin: 0
}

.event-left p.e-fdays, .event-left p.e-hours, .event-left p.e-place {
    font-size: .5em
}

p.e-info1 {
    font-size: .6em;
}

.event-image {
    float: left;
    line-height: .6;
    margin: 0;
    opacity: 0;
    width: 0;
    border: 3px solid #000;
    -webkit-transition: margin 1s, width 1s, opacity 1s;
    -moz-transition: margin 1s, width 1s, opacity 1s;
    -ms-transition: margin 1s, width 1s, opacity 1s;
    -o-transition: margin 1s, width 1s, opacity 1s;
    transition: margin 1s, width 1s, opacity 1s
}

.event-right-box {
    margin: .9em .9em .7em;
    width: 56%
}

.event-right-text {
    text-transform: uppercase;
    text-align: left;
    line-height: 1.8em
}

.event-right-desc {
    padding: 1em 0 0;
    max-height: 0;
    word-wrap: break-word;
    font-size: .73em;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 1s ease-in-out, max-height 1s, visibility 1s;
    -moz-transition: opacity 1s ease-in-out, max-height 1s, visibility 1s;
    -ms-transition: opacity 1s ease-in-out, max-height 1s, visibility 1s;
    -o-transition: opacity 1s ease-in-out, max-height 1s, visibility 1s;
    transition: opacity 1s ease-in-out, max-height 1s, visibility 1s
}

.event-container:hover .event-image {
    width: 120px;
    margin: .8em 0 .4em .8em;
    opacity: 1
}

.event-container:hover .event-right-desc {
    opacity: 1;
    visibility: visible
}

.event-right {
    border-left: 3px solid #000;
    width: 70%;
    position: relative;
    min-height: 147px
}

.event-more, .event-more2 {
    width: 135px;
    float: right;
    right: 1em;
    line-height: 1.5em;
    position: absolute;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-size: .8em;
    padding: .05em 1.5em 0;
    color: #000;
    border: 3px solid #000;
    text-align: center
}

.event-right h2 {
    margin: .1em .6em 0 0
}

.event-right p {
    margin: 0
}

.event-more {
    top: 1em
}

.event-more2 {
    top: 4em
}

.baner-top, .calendar-slide {
    position: relative
}

#repertuar_powrot {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .5px;
    border: 3px solid #000;
    font-size: .8em;
    line-height: 1.8em;
    padding: .05em 1.5em 0;
    color: #000;
    width: 150px;
    margin: 20px auto;
    cursor: pointer;
    display: block
}

#events .mix, .kana-main-menu-container .menu__item .sub-menu {
    display: none
}

.poza_szczecinem_separator {
    margin-top: 30px;
    border: 3px solid #000;
    text-align: center;
    font-size: 21px;
    padding: 5px
}

#month-mobile, #slide-left-mobile, #slide-right-mobile {
    height: 40px;
    font-size: .8em;
    line-height: 1.5em;
    padding: .8em 1.5em 0;
    color: #000;
    text-align: center;
    letter-spacing: .5px;
    text-transform: uppercase
}

.kana-form .form-control {
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 1px solid #000;
    color: #000
}

#slide-left, #slide-right {
    height: 38px;
    border-color: transparent;
    background-size: 12px auto;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    cursor: pointer
}

.kana-form .form-control:active, .kana-form .form-control:focus {
    outline: 0 !important;
    -webkit-appearance: none
}

#slide-left {
    width: 25px
}

#slide-right {
    width: 18px
}

#slide-left-mobile, #slide-right-mobile {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle
}

.calendar-slides-container {
    vertical-align: top;
    overflow: hidden;
    width: 676px;
    float: left
}

.calendar-slide {
    width: 1900px;
    top: 0;
    left: 0
}

.calendar-slide.right {
    -webkit-transition: 1s ease-in-out left;
    -o-transition: 1s ease-in-out left;
    transition: 1s ease-in-out left;
    left: -630px
}

.calendar-slide.left {
    -webkit-transition: 1s ease-in-out left;
    -o-transition: 1s ease-in-out left;
    transition: 1s ease-in-out left;
    left: 0
}

.baner-text {
    position: absolute;
    top: 12%;
    left: 33%;
    padding: 10px 15px;
    border: 3px solid #000;
    color: #000;
    background-color: #fff;
    font-size: 1.4em;
    white-space: nowrap
}

.kana-footer, ul.kana-top-menu, ul.kana-top-mobile-title {
    font-size: .9em;
    font-weight: 500
}

.btn {
    border-radius: 0
}

.btn-active {
    border: 3px solid #000;
    box-shadow: none
}

.btn.active, .btn:active {
    -webkit-box-shadow: none;
    box-shadow: none
}

.main-logo {
    margin-top: -2em
}

ul.kana-top-menu {
    list-style: none;
}

ul.kana-top-menu li {
    float: left;
    margin-left: 10px
}

ul.kana-top-menu li a {
    color: #000
}

.kana-header.active ul.kana-top-menu li a {
    color: #fff
}

ul.kana-top-mobile-title {
    list-style: none;
    float: left;
    padding-left: 0
}

ul.kana-top-mobile-title li {
    float: left;
    margin-right: 10px
}

ul.kana-top-mobile-title li a {
    color: #000
}

.kana-header.active ul.kana-top-mobile-title li a {
    color: #fff
}

.kana-footer {
    text-align: center
}

.kana-main-menu-container {
    color: #000
}

.main-menu-item-container {
    text-align: center;
    display: block
}

a.main-menu-item {
    text-transform: uppercase;
    font-size: 1.05em;
    font-weight: 500;
    display: block;
    padding: 1em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -webkit-tap-highlight-color: transparent
}

a.main-menu-item:focus, a.main-menu-item:hover {
    outline: 0;
    text-decoration: none
}

@media (min-width: 992px) and (max-width: 1279px) {
    a.main-menu-item {
        font-size: .9em
    }
}

.kana-main-menu-container .sub-menu .sub-menu-link a {
    color: #000;
    font-weight: 500;
    display: block;
    width: 100%;
    background-color: transparent;
    padding: 0 .3em;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff
}

.kana-main-menu-container .sub-menu, .kana-main-menu-container .sub-menu .sub-sub-menu {
    list-style: none;
    margin: 0;
    text-align: left;
    position: absolute;
    z-index: 999;
    background-color: #fff
}

.kana-main-menu-container .sub-menu .sub-menu-link a:focus, .kana-main-menu-container .sub-menu .sub-menu-link a:hover {
    outline: 0;
    text-decoration: underline
}

.kana-main-menu-container .sub-menu .sub-menu-link-border:focus a , .kana-main-menu-container .sub-menu .sub-menu-link-border:hover a {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    outline: 0;
    text-decoration: none
}

.kana-main-menu-container .sub-menu {
    border: 2px solid #000;
    border-top: 0;
    padding: 1em 0;
    line-height: 1.7em
}

.kana-main-menu-container .sub-menu .sub-sub-menu {
    left: 60%;
    top: 0;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    border-left: none;
    padding: .4em .4em 0 0;
    border-radius: 0
}

.kana-main-menu-container .sub-menu .sub-sub-menu a {
    border: 0 !important;
    line-height: 1.8em;
    padding-left: 2em
}

.kana-main-menu-container .sub-menu .sub-sub-menu a:hover {
    text-decoration: underline
}

.kana-main-menu-container .sub-menu .sub-sub-menu .sub-menu-link {
    border-left: 2px solid #000
}

.kana-main-menu-container .sub-menu .sub-sub-menu .sub-menu-link:first-child {
    border-left: none
}

.kana-main-menu-container .sub-menu .sub-sub-menu .sub-menu-link:last-child {
    padding-bottom: .2em
}

.noshadow {
    -webkit-box-shadow: none;
    box-shadow: none
}

.dropdown:hover .dropdown-menu, .kana-main-menu-container .menu__item:hover .sub-menu {
    display: block
}

.kana-main-menu-container .menu__item {
    margin-left: 3px;
    margin-right: 3px;
    color: #000;
    position: relative
}

.kana-header.active .kana-main-menu-container .menu__item {
    color: #fff
}

.kana-main-menu-container .menu__item a.main-menu-item {
    position: relative;
    color: inherit
}

.kana-main-menu-container .menu__item--current, .kana-main-menu-container .menu__item:hover {
    color: #000
}

.kana-main-menu-container .menu__item--current, .kana-main-menu-container .menu__item:focus {
    color: #000
}

.kana-main-menu-container .menu__item a.main-menu-item::after, .kana-main-menu-container .menu__item a.main-menu-item::before, .kana-main-menu-container .menu__item::after, .kana-main-menu-container .menu__item::before {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 2px solid currentColor
}

.kana-main-menu-container .menu__item::before {
    border-width: 0 0 0 2px;
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom
}

.kana-main-menu-container .menu__item::after {
    border-width: 0 2px 0 0;
    -webkit-transform-origin: right top;
    transform-origin: right top
}

.kana-main-menu-container .menu__item a.main-menu-item::after, .kana-main-menu-container .menu__item a.main-menu-item::before {
    z-index: 2
}

.kana-main-menu-container .menu__item a.main-menu-item::before {
    border-width: 2px 0 0;
    -webkit-transform-origin: left top;
    transform-origin: left top
}

.kana-main-menu-container .menu__item a.main-menu-item::after {
    border-width: 0 0 2px;
    -webkit-transform-origin: right bottom;
    transform-origin: right bottom
}

.kana-main-menu-container .menu__item--current a.main-menu-item::after, .kana-main-menu-container .menu__item--current a.main-menu-item::before, .kana-main-menu-container .menu__item--current::after, .kana-main-menu-container .menu__item--current::before, .kana-main-menu-container .menu__item:hover a.main-menu-item::after, .kana-main-menu-container .menu__item:hover a.main-menu-item::before, .kana-main-menu-container .menu__item:hover::after, .kana-main-menu-container .menu__item:hover::before {
    content: ''
}

.kana-main-menu-container .menu__item:not(.menu__item--current):hover a.main-menu-item::after, .kana-main-menu-container .menu__item:not(.menu__item--current):hover a.main-menu-item::before, .kana-main-menu-container .menu__item:not(.menu__item--current):hover::after, .kana-main-menu-container .menu__item:not(.menu__item--current):hover::before {
    -webkit-animation: horatio-anim .6s ease-in-out;
    animation: horatio-anim .6s ease-in-out
}

.kana-main-menu-container .menu__item:not(.menu__item--current):hover::before {
    -webkit-animation-delay: -.45s;
    animation-delay: -.45s
}

.kana-main-menu-container .menu__item:not(.menu__item--current):hover a.main-menu-item::before {
    -webkit-animation-delay: -.3s;
    animation-delay: -.3s
}

.kana-main-menu-container .menu__item:not(.menu__item--current):hover::after {
    -webkit-animation-delay: -.15s;
    animation-delay: -.15s
}

.kana-main-menu-container .menu__item:not(.menu__item--current):hover a.main-menu-item::after {
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}







.kana-main-menu-container .menu__item--current a.main-menu-item::after, .kana-main-menu-container .menu__item--current a.main-menu-item::before, .kana-main-menu-container .menu__item--current::after, .kana-main-menu-container .menu__item--current::before, .kana-main-menu-container .menu__item:focus a.main-menu-item::after, .kana-main-menu-container .menu__item:focus a.main-menu-item::before, .kana-main-menu-container .menu__item:focus::after, .kana-main-menu-container .menu__item:focus::before {
    content: ''
}

.kana-main-menu-container .menu__item:not(.menu__item--current):focus a.main-menu-item::after, .kana-main-menu-container .menu__item:not(.menu__item--current):focus a.main-menu-item::before, .kana-main-menu-container .menu__item:not(.menu__item--current):focus::after, .kana-main-menu-container .menu__item:not(.menu__item--current):focus::before {
    -webkit-animation: horatio-anim .6s ease-in-out;
    animation: horatio-anim .6s ease-in-out
}

.kana-main-menu-container .menu__item:not(.menu__item--current):focus::before {
    -webkit-animation-delay: -.45s;
    animation-delay: -.45s
}

.kana-main-menu-container .menu__item:not(.menu__item--current):focus a.main-menu-item::before {
    -webkit-animation-delay: -.3s;
    animation-delay: -.3s
}

.kana-main-menu-container .menu__item:not(.menu__item--current):focus::after {
    -webkit-animation-delay: -.15s;
    animation-delay: -.15s
}

.kana-main-menu-container .menu__item:not(.menu__item--current):focus a.main-menu-item::after {
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}




@-webkit-keyframes horatio-anim {
    0%, 33% {
        opacity: 0;
        -webkit-transform: rotate(45deg) scale(1.5);
        transform: rotate(45deg) scale(1.5)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

@keyframes horatio-anim {
    0%, 33% {
        opacity: 0;
        -webkit-transform: rotate(45deg) scale(1.5);
        transform: rotate(45deg) scale(1.5)
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none
    }
}

.dropdown-menu .sub-sub-menu {
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px
}

.dropdown-menu li:hover .sub-sub-menu {
    visibility: visible
}

.dropdown-menu {
    border-radius: 0
}

.carousel-control.left, .carousel-control.right {
    background: 0 0;
    text-shadow: none;
    color: #000
}

.btn-default {
    color: #000;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .5px;
    border: 3px solid #000;
    font-size: .8em;
    line-height: 1.5em;
    padding: .05em 1.5em 0;
    background-color: transparent
}

.btn-default .badge, .btn-default.active, .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.disabled.focus, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default.focus, .btn-default:active, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .btn-default:focus, .btn-default:hover, .btn-default[disabled].focus, .btn-default[disabled]:focus, .btn-default[disabled]:hover, .open > .dropdown-toggle.btn-default, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
    color: #000;
    background-color: transparent;
    border-color: #000
}

.btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
    background-image: none
}

.modal-footer, .modal-header {
    border: none
}

.modal-padding {
    padding: 20px
}

.modal-title {
    text-transform: uppercase
}

.btn-more {
    font-size: 1em
}

#carousel-aktualnosci .carousel-control.left, #carousel-aktualnosci .carousel-control.right {
    color: #fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6)
}

.label-small {
    font-weight: 100;
    font-size: 12px;
    text-align: justify;
    margin-bottom: 10px
}

#repertuar-all {
    overflow: hidden;
}

.calendar-repertuar {
    clear: both;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media(min-width:992px){



    .calendar-slides-container{
        width: 820px;
    }
    .calendar-repertuar {
        width: 1045px;
    }
    .calendar-day {
        width: 24px;
        margin-left: 2px;
    }
    .calendar-day .day {
        line-height: 1.2;
        font-size: 10px;
        text-align: center;
        padding: 3px 0 1px;
    }
    .calendar-day .num {
        line-height: 1.2;
        font-size: 15px;
        text-align: center;
        padding: 0;
    }
    .calendar-day.event, .calendar-month.link {
        box-shadow: 0 0 0 1px #000 inset;
        background-color: #eee;
    }
}
@media(min-width:1200px){
    .calendar-slides-container{
        width: 1024px;
    }
    .calendar-repertuar {
        width: 1140px;
    }
    .calendar-day {
        width: 31px;
        margin-left: 2px;
    }
    .calendar-day .day {
        line-height: 1.2;
        font-size: 10px;
        padding-top: 3px;
    }
    .calendar-day .num {
        line-height: 1.2;
        font-size: 15px;
    }

}

.event_container {
    max-width: 1600px;
    width: 1600px;
}

.calendar-day.active {
    background: #000;
    background-color: rgb(0, 0, 0);
    color: #FFF;
}

@media (max-width: 992px) {
    .calendar-repertuar {
        display: none;
    }
}

#cookies-message {
    background-color: #fff;
    border: 2px solid #000;
}

.kontrast--large #cookies-message {
    background-color: #000;
    border: 2px solid #fff;
}

.kontrast--large * {
    color: yellow !important;
}

.kontrast--large .btn-default{
    border: 3px solid yellow;
}

.kontrast--large body {
    background-color: #000 !important;
}

.kontrast--large .kana-header {
    background-color: #000;
}

.kontrast--large .kana-main-menu-container .sub-menu, .kontrast--large .kana-main-menu-container .sub-menu .sub-sub-menu {
    background-color: #000;
    border: 2px solid yellow;
    border-top: 1px solid yellow;
    border-bottom: 1px solid yellow;
}

.kontrast--large .kana-main-menu-container .sub-menu .sub-menu-link-border:focus a, .kontrast--large .kana-main-menu-container .sub-menu .sub-menu-link-border:hover a {
    border-top: 2px solid yellow;
    border-bottom: 2px solid yellow;

}

.kontrast--large .calendar-month.link {
    box-shadow: none;
    background-color: #000;
}

.kontrast--large .calendar-day.event {
    background-color: #000;
    border: 1px solid #fff;
}

.kontrast--large .event-container, .kontrast--large .event-right, .kontrast--large .event-more, .kontrast--large #repertuar_powrot, .kontrast--large .slide-left, .kontrast--large .slide-right, .kontrast--large .calendar-month {
    border: 1px solid #fff;
}


.kontrast--large .kana-main-menu-container .sub-menu .sub-menu-link a, .kontrast--large .kana-main-menu-container .sub-menu .sub-menu-link a {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}


.kontrast--large .kana-title-container, .kontrast--large .text-box-border, .kontrast--large .kana-date-container {
    background-color: #000 !important;
}

.kontrast--large .navbar-default .navbar-nav > .open > a, .kontrast--large  .navbar-default .navbar-nav > .open > a:focus, .kontrast--large  .navbar-default .navbar-nav > .open > a:hover {
    color: yellow;
    background-color: #000;
}

.kontrast--large .dropdown-menu, .kontrast--large #small_screen {
    background-color: #000;
}

.kontrast--large  .dropdown-menu > li > a:focus, .kontrast--large .dropdown-menu > li > a:hover {
    background-color: transparent;
}


.black_background {
    background-color: #000 !important;
}


#dostepnosc_icon {
    position: fixed;
    top: 126px;
    right: -1px;
    z-index: 100;
    cursor: pointer;
}

.kontrast--large #dostepnosc_icon {
    top: 150px;
}

#dostepnosc_block {
    position: fixed;
    top: 125px;
    right: -250px;
    z-index: 9999;
    width: 250px;
    background-color: #ffffff;
    color: #000;
    padding: 15px 13px;
    border: 1px solid #000;
}

.kontrast--large #dostepnosc_block {
    background-color: #000000;
    border: 1px solid #fff;
}

#dostepnosc_block ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#dostepnosc_block ul li {
    padding: 4px 0;
}

#dostepnosc_block ul li svg {
    margin-right: 5px;
}

@media(max-width:992px) {
    #carousel-aktualnosci {
        overflow: hidden;
        max-height: 220px;
        font-size: 0.9em;
    }
    #carousel-aktualnosci h3 {
        font-size: 0.9em;
    }

}
.male_aktualnosci_captions {
    top: 5%;
    bottom: inherit;
}
